void CreateFalaiseDeFleurCharacters(ref n)
{
	object chobj;
	ref ch;

	makeref(ch, chobj);

	///////////////////////////////////////////////////////////////////////////////////////////////
	// FALAISE DE FLEUR PORT 1
	///////////////////////////////////////////////////////////////////////////////////////////////

	//Milon Blacque (сумасшедший старик на пристани) озвучка готова
	ch.old.name = "Milon";
	ch.old.lastname = "Blacque";
	ch.name = TranslateString("","Milon");
	ch.lastname = TranslateString("","Blacque");
	ch.id		= "Milon Blacque";
	ch.model	= "Old_man1";
	ch.sex = "man";
	ch.sound_type = "male_citizen";
	ch.location	= "Falaise_de_fleur_port_01";
	ch.location.group = "goto";
	ch.location.locator = "carpenter1";
	ch.Dialog.Filename = "Milon Blacque_dialog.c"; //NK reenable Blaques
	ch.greeting = "Gr_Milon Blacque";
	ch.nation = FRANCE;
	ch.rank 	= 1;
	ch.reputation = "45";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "10";
	ch.quest.meeting = "0"
	ch.quest.first_talk = "0";
	ch.quest.son = "0";
	LAi_SetMerchantType(ch);
	LAi_group_MoveCharacter(ch, "FRANCE_CITIZENS");
	AddGameCharacter(n, ch);

	//Orable Caron (плотник у лесов) озвучка готова
	ch.old.name = "Orable";
	ch.old.lastname = "Caron";
	ch.name = TranslateString("","Orable");
	ch.lastname = TranslateString("","Caron");
	ch.id		= "Orable Caron";
	ch.model = "man5";
	ch.sex = "man";
	ch.sound_type = "male_citizen";
	ch.location	= "Falaise_de_fleur_port_01";
	ch.location.group = "goto";
	ch.location.locator = "carpenter";
	ch.Dialog.Filename = "Orable Caron_dialog.c"; //NK reenable Orable
	ch.greeting = "Gr_Orable Caron";
	ch.nation = FRANCE;
	ch.rank 	= 1;
	ch.reputation = "38";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "6";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.quest.meeting = "0";
	ch.money = "10";
	LAi_SetMerchantType(ch);
	LAi_group_MoveCharacter(ch, "FRANCE_CITIZENS");
	AddGameCharacter(n, ch);

	///////////////////////////////////////////////////////////////////////////////////////////////
	// FALAISE DE FLEUR LOCATION 03
	///////////////////////////////////////////////////////////////////////////////////////////////

	//Patric Cardone (ТОРГОВЕЦ НА ЛОТКЕ) озвучка готова.
	ch.old.name = "Patric";
	ch.old.lastname = "Cardone";
	ch.name = TranslateString("","Patric");
	ch.lastname = TranslateString("","Cardone");
	ch.id		= "Patric Cardone";
	ch.model = "fatman1";
	ch.sex = "man";
	ch.sound_type = "merchant";
	ch.location	= "Falaise_de_fleur_location_03";
	ch.location.group = "merchant";
	ch.location.locator = "merchant1";
	ch.Dialog.Filename = "patric cardone_dialog.c"; //NK reenable Patric, needed for smuggler quest
	ch.nation = FRANCE;
	ch.rank 	= 1;
	ch.reputation = "50";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "3";
	ch.skill.Sneak = "1";
	ch.money = "10";
	ch.money.quest = "0";
	ch.quest.meeting = "0";
	ch.quest.teodoro = "0";
	LAi_SetMerchantType(ch);
	LAi_group_MoveCharacter(ch, "FRANCE_CITIZENS");
	ch.greeting = "Gr_Patric Cardone";
	AddGameCharacter(n, ch);

	///////////////////////////////////////////////////////////////////////////////////////////////
	// FALAISE DE FLEUR LOCATION 04
	///////////////////////////////////////////////////////////////////////////////////////////////

	//Rachel Blacque (приемная дочь милона) озвучка готова
	ch.old.name = "Rachel";
	ch.old.lastname = "Blacque";
	ch.name = TranslateString("","Rachel");
	ch.lastname = TranslateString("","Blacque");
	ch.id		= "Rachel Blacque";
	ch.model = "towngirl1";
	ch.sex = "woman";
	ch.sound_type = "female_citizen";
	ch.location	= "Falaise_de_fleur_location_04";
	ch.location.group = "goto";
	ch.location.locator = "citizen01";
	ch.Dialog.Filename = "Rachel Blacque_dialog.c"; //NK reenable Blaques
	ch.greeting = "Gr_Rachel Blacque";
	ch.nation = FRANCE;
	ch.rank 	= 1;
	ch.reputation = "55";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "10";
	ch.quest.meeting = "0";
	ch.quest.badguy = "0";
	LAi_SetCitizenType(ch);
	LAi_group_MoveCharacter(ch, "FRANCE_CITIZENS");
	AddGameCharacter(n, ch);

	// Marc Blacque (находится на английском острове, сын Милона)
	ch.old.name = "Marc";
	ch.old.lastname = "Blacque";
	ch.name = TranslateString("","Marc");
	ch.lastname = TranslateString("","Blacque");
	ch.id		= "Marc Blacque";
	ch.model = "Chameleon";
	ch.sex = "man";
	ch.sound_type = "male_citizen";
	ch.location	= "Redmond_town_01";
	ch.location.group = "goto";
	ch.location.locator = "cityzen4";
	ch.Dialog.Filename = "Marc Blacque_dialog.c"; //NK reenable Blacques
	ch.greeting = "Gr_Marc Blacque";
	ch.nation = FRANCE;
	ch.rank 	= 1;
	ch.reputation = "50";
	ch.experience = "0";
	ch.skill.Leadership = "2";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "3";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "10";
	ch.quest.meeting = "0";
	LAi_SetCitizenType(ch);
	LAi_group_MoveCharacter(ch, "FRANCE_CITIZENS");
	AddGameCharacter(n, ch);

	// Sabine Matton  дочь Арно маттона //скрыта
	ch.old.name = "Sabine";
	ch.old.lastname = "Matton";
	ch.old.nickname = "Sabie";
	ch.name = TranslateString("","Sabine");
	ch.nickname = TranslateString("","Sabie");
	ch.lastname = TranslateString("","Matton");
	ch.id		= "Sabine Matton";
	ch.FaceId = 15;
	ch.model = "towngirl1";
	ch.sound_type = "female_citizen";
	ch.sex = "woman";
	ch.location	= "none";
	ch.location.group = "goto";
	ch.location.locator = "goto2"; // NK
	ch.Dialog.Filename = "Sabine Matton_dialog.c";
	ch.greeting = "Gr_Sabine Matton";
	ch.nation = FRANCE;
	ch.rank 	= 1;
	ch.reputation = "40";
	ch.experience = "0";
	ch.skill.Leadership = "0";
	ch.skill.Fencing = "0";
	ch.skill.Sailing = "0";
	ch.skill.Accuracy = "0";
	ch.skill.Cannons = "0";
	ch.skill.Grappling = "0";
	ch.skill.Repair = "0";
	ch.skill.Defence = "0";
	ch.skill.Commerce = "0";
	ch.skill.Sneak = "0";
	ch.money = "10";
	ch.quest.meeting = "0";
	ch.quest.hire = "0";
	ch.quest.love = "0";
	LAi_SetMerchantType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_group_MoveCharacter(ch, "FRANCE_CITIZENS");
	AddGameCharacter(n, ch);

	// Raoul Calmes (контрабандист в доме) озвучка готова.
	ch.old.name = "Raoul";
	ch.old.lastname = "Calmes";
	ch.name = TranslateString("","Raoul");
	ch.lastname = TranslateString("","Calmes");
	ch.id		= "Raoul Calmes";
	ch.model = "man2";
	ch.sex = "man";
	ch.sound_type = "male_citizen";
	GiveItem2Character(ch, BLADE_SABER);
	ch.equip.blade = BLADE_SABER;
	ch.location	= "house_of_smuggler_in_FiF";
	ch.location.group = "goto";
	ch.location.locator = "goto2";
	ch.Dialog.Filename = "Raoul Calmes_dialog.c";
	ch.nation = FRANCE;
	ch.rank 	= 1;
	ch.reputation = "40";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "4";
	ch.skill.Sneak = "1";
	ch.money = "10";
	ch.quest.meeting = "0";
	ch.quest.visit = "0";
	LAi_SetMerchantType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 80.0, 80.0);
	LAi_group_MoveCharacter(ch, "FRANCE_CITIZENS");
	LAi_NoRebirthEnable(ch); //NK fix so he doesn't reappear and attack again after killing him.
	ch.greeting = "Gr_Raoul Calmes";
	AddGameCharacter(n, ch);

	//Lucien Bescanceny (вор, спит в своем доме) озвучка готова
	ch.old.name = "Lucien";
	ch.old.lastname = "Bescanceny";
	ch.name = TranslateString("","Lucien");
	ch.lastname = TranslateString("","Bescanceny");
	ch.id		= "Lucien Bescanceny";
	ch.model = "fatman";
	ch.sex = "man";
	ch.sound_type = "pirate";
	ch.location	= "house_of_laurence";
	ch.location.group = "goto";
	ch.location.locator = "goto2";
	GiveItem2Character(ch, BLADE_SABER);
	ch.equip.blade = BLADE_SABER;
	ch.Dialog.Filename = "Lucien Bescanceny_dialog.c";
	ch.nation = FRANCE;
	ch.rank 	= 1;
	ch.reputation = "28";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "2";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "10";
	ch.quest.meeting = "0";
	LAi_SetMerchantType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 60.0, 60.0);
	LAi_group_MoveCharacter(ch, "FRANCE_CITIZENS");
	ch.greeting = "Gr_Lucien Bescanceny";
	AddGameCharacter(n, ch);

	// Andre Juliao (Контрабандист в таверне) озвучка готова.
	ch.old.name = "Andre";
	ch.old.lastname = "Juliao";
	ch.name = TranslateString("","Andre");
	ch.lastname = TranslateString("","Juliao");
	ch.id		= "Andre Juliao";
	ch.model = "man2";
	ch.sex = "man";
	ch.sound_type = "pirate";
	ch.location	= "Falaise_de_fleur_tavern";
	ch.location.group = "sit";
	ch.location.locator = "sit3";
	ch.Dialog.Filename = "Andre Juliao_dialog.c";
	ch.greeting = "Gr_andre juliao";
	GiveItem2Character(ch, BLADE_SABER);
	ch.equip.blade = BLADE_SABER;
	ch.nation = FRANCE;
	ch.rank 	= 1;
	ch.reputation = "34";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "4";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "5";
	ch.money = "10";
	ch.quest.meeting = "0";
	LAi_SetSitType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 80.0, 80.0);
	LAi_group_MoveCharacter(ch, "FRANCE_CITIZENS");
	LAi_NoRebirthEnable(ch); //NK fix so he doesn't reappear and attack again after killing him.
	AddGameCharacter(n, ch);
}
